> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blend.money/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke the current session JWT



## OpenAPI

````yaml /openapi/extern-fe.json post /extern/fe/auth/sign-out
openapi: 3.1.0
info:
  title: Blend business-api — extern fe
  version: 1.0.0
  description: >-
    Frontend integration surface. Auth: X-Publishable-Key header + SIWE Bearer
    JWT. The account is implicit from the JWT.
servers:
  - url: https://{host}
    variables:
      host:
        default: api.portal.blend.money
security: []
paths:
  /extern/fe/auth/sign-out:
    post:
      tags:
        - fe
      summary: Revoke the current session JWT
      operationId: fe_authSignOut
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    const: success
                  message:
                    type: string
                required:
                  - status
                  - message
                additionalProperties: false
        '400':
          $ref: '#/components/responses/Error'
        '401':
          $ref: '#/components/responses/Error'
        '403':
          $ref: '#/components/responses/Error'
        '429':
          $ref: '#/components/responses/Error'
        '503':
          $ref: '#/components/responses/Error'
      security:
        - PublishableKey: []
components:
  responses:
    Error:
      description: Error
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                const: error
              message:
                type: string
            required:
              - status
              - message
            additionalProperties: false
  securitySchemes:
    PublishableKey:
      type: apiKey
      in: header
      name: X-Publishable-Key
      description: Tenant publishable key (pk_live_...)

````